=== debian/control ===
Source: haskell-io-storage
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/io-storage
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-io-storage
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-io-storage

Package: libghc-io-storage-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: key-value store in the IO monad${haskell:ShortBlurb}
 This library allows an application to extend the 'global state'
 hidden inside the IO monad with semi-arbitrary data. Data is
 required to be Typeable. The library provides an essentially
 unbounded number of key-value stores indexed by strings, with
 each key within the stores also being a string.
 .
 ${haskell:Blurb}

Package: libghc-io-storage-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: key-value store in the IO monad${haskell:ShortBlurb}
 This library allows an application to extend the 'global state'
 hidden inside the IO monad with semi-arbitrary data. Data is
 required to be Typeable. The library provides an essentially
 unbounded number of key-value stores indexed by strings, with
 each key within the stores also being a string.
 .
 ${haskell:Blurb}

Package: libghc-io-storage-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: key-value store in the IO monad${haskell:ShortBlurb}
 This library allows an application to extend the 'global state'
 hidden inside the IO monad with semi-arbitrary data. Data is
 required to be Typeable. The library provides an essentially
 unbounded number of key-value stores indexed by strings, with
 each key within the stores also being a string.
 .
 ${haskell:Blurb}
